.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.139000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.984000px;}
.ws0{word-spacing:-5.432000px;}
.wsb{word-spacing:-3.104000px;}
.ws7{word-spacing:0.896000px;}
.wse{word-spacing:1.008000px;}
.ws5{word-spacing:1.120000px;}
.ws4{word-spacing:1.232000px;}
.ws3{word-spacing:1.344000px;}
.ws2{word-spacing:1.792000px;}
.ws6{word-spacing:13.792000px;}
.wsa{word-spacing:144.576000px;}
.ws8{word-spacing:151.712000px;}
.ws9{word-spacing:189.640000px;}
.ws11{word-spacing:200.576000px;}
.ws10{word-spacing:203.360000px;}
.wsf{word-spacing:213.568000px;}
.wsc{word-spacing:267.584000px;}
.wsd{word-spacing:334.480000px;}
._1f{margin-left:-333.364000px;}
._1e{margin-left:-270.688000px;}
._23{margin-left:-215.936000px;}
._24{margin-left:-212.672000px;}
._26{margin-left:-200.224000px;}
._1a{margin-left:-150.880000px;}
._0{margin-left:-8.400000px;}
._11{margin-left:-6.600000px;}
._3{margin-left:-5.520000px;}
._20{margin-left:-4.480000px;}
._8{margin-left:-3.200000px;}
._1{margin-left:-1.600000px;}
._4{width:1.920000px;}
._b{width:6.032000px;}
._9{width:7.232000px;}
._1b{width:8.608000px;}
._6{width:9.648000px;}
._7{width:10.848000px;}
._27{width:12.480000px;}
._18{width:18.688000px;}
._a{width:22.688000px;}
._5{width:25.008000px;}
._12{width:26.272000px;}
._d{width:28.000000px;}
._2{width:39.696000px;}
._13{width:52.544000px;}
._17{width:65.216000px;}
._29{width:78.688000px;}
._21{width:91.040000px;}
._16{width:95.040000px;}
._14{width:100.544000px;}
._28{width:101.568000px;}
._1c{width:113.216000px;}
._15{width:117.920000px;}
._25{width:121.184000px;}
._f{width:125.728000px;}
._10{width:147.136000px;}
._c{width:154.944000px;}
._22{width:167.248000px;}
._19{width:194.656000px;}
._e{width:222.720000px;}
._1d{width:276.480000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y21{bottom:142.460067px;}
.y20{bottom:157.723933px;}
.y1f{bottom:172.987798px;}
.y1e{bottom:188.251664px;}
.y41{bottom:295.098723px;}
.y40{bottom:310.362588px;}
.y3b{bottom:325.626454px;}
.y3a{bottom:340.890319px;}
.y39{bottom:356.154185px;}
.y38{bottom:371.418050px;}
.y37{bottom:386.681916px;}
.y36{bottom:401.945782px;}
.y35{bottom:417.209647px;}
.y3f{bottom:432.473513px;}
.y34{bottom:447.737378px;}
.y33{bottom:463.001244px;}
.y32{bottom:478.265109px;}
.ye{bottom:482.288343px;}
.y31{bottom:493.528975px;}
.y30{bottom:508.792840px;}
.y22{bottom:524.056706px;}
.y2f{bottom:539.320571px;}
.y2e{bottom:554.584437px;}
.y2d{bottom:569.848303px;}
.y2c{bottom:585.112168px;}
.y3e{bottom:600.376034px;}
.y2b{bottom:615.639899px;}
.y2a{bottom:630.903765px;}
.y29{bottom:646.167630px;}
.y3d{bottom:661.431496px;}
.y28{bottom:676.695361px;}
.y27{bottom:691.959227px;}
.y26{bottom:707.223092px;}
.y3c{bottom:722.486958px;}
.y25{bottom:737.750824px;}
.y24{bottom:753.014689px;}
.y23{bottom:783.542420px;}
.yd{bottom:855.097815px;}
.yc{bottom:879.198655px;}
.yb{bottom:908.119664px;}
.ya{bottom:937.040672px;}
.y9{bottom:965.961681px;}
.y1d{bottom:981.972672px;}
.y8{bottom:994.882689px;}
.y1c{bottom:997.236538px;}
.y1b{bottom:1012.500403px;}
.y7{bottom:1023.803697px;}
.y1a{bottom:1027.764269px;}
.y19{bottom:1043.028134px;}
.y6{bottom:1052.724706px;}
.y18{bottom:1058.292000px;}
.y17{bottom:1073.555866px;}
.y5{bottom:1081.645714px;}
.y16{bottom:1088.819731px;}
.y15{bottom:1104.083597px;}
.y4{bottom:1110.566723px;}
.y14{bottom:1119.347462px;}
.y13{bottom:1134.611328px;}
.y3{bottom:1139.487731px;}
.y12{bottom:1149.875193px;}
.y11{bottom:1165.139059px;}
.y10{bottom:1180.402924px;}
.yf{bottom:1210.930655px;}
.y2{bottom:1251.159778px;}
.y1{bottom:1285.145176px;}
.h9{height:29.088000px;}
.ha{height:29.152000px;}
.h8{height:29.280000px;}
.hb{height:29.728000px;}
.h7{height:37.160000px;}
.h6{height:40.084000px;}
.h4{height:43.920000px;}
.h5{height:44.592000px;}
.h1{height:51.016000px;}
.h3{height:59.456000px;}
.h2{height:65.592000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:81.981418px;}
.x7{left:95.644988px;}
.x3{left:100.198440px;}
.x4{left:122.970842px;}
.xb{left:223.169925px;}
.x8{left:365.817015px;}
.xc{left:379.480585px;}
.xd{left:507.005522px;}
.x9{left:556.867911px;}
.x5{left:709.245956px;}
.x1{left:748.049916px;}
.xa{left:761.740800px;}
.x2{left:787.361600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-5.795649pt;}
.ws0{word-spacing:-4.507727pt;}
.wsb{word-spacing:-2.575844pt;}
.ws7{word-spacing:0.743543pt;}
.wse{word-spacing:0.836485pt;}
.ws5{word-spacing:0.929428pt;}
.ws4{word-spacing:1.022371pt;}
.ws3{word-spacing:1.115314pt;}
.ws2{word-spacing:1.487085pt;}
.ws6{word-spacing:11.445244pt;}
.wsa{word-spacing:119.975900pt;}
.ws8{word-spacing:125.897685pt;}
.ws9{word-spacing:157.372106pt;}
.ws11{word-spacing:166.447308pt;}
.ws10{word-spacing:168.757601pt;}
.wsf{word-spacing:177.228675pt;}
.wsc{word-spacing:222.053668pt;}
.wsd{word-spacing:277.567085pt;}
._1f{margin-left:-276.640976pt;}
._1e{margin-left:-224.629512pt;}
._23{margin-left:-179.193752pt;}
._24{margin-left:-176.485132pt;}
._26{margin-left:-166.155202pt;}
._1a{margin-left:-125.207252pt;}
._0{margin-left:-6.970711pt;}
._11{margin-left:-5.476987pt;}
._3{margin-left:-4.580753pt;}
._20{margin-left:-3.717713pt;}
._8{margin-left:-2.655509pt;}
._1{margin-left:-1.327755pt;}
._4{width:1.593305pt;}
._b{width:5.005635pt;}
._9{width:6.001450pt;}
._1b{width:7.143319pt;}
._6{width:8.006360pt;}
._7{width:9.002176pt;}
._27{width:10.356485pt;}
._18{width:15.508173pt;}
._a{width:18.827559pt;}
._5{width:20.752803pt;}
._12{width:21.801729pt;}
._d{width:23.235704pt;}
._2{width:32.941590pt;}
._13{width:43.603459pt;}
._17{width:54.119275pt;}
._29{width:65.298968pt;}
._21{width:75.549233pt;}
._16{width:78.868619pt;}
._14{width:83.436095pt;}
._28{width:84.285858pt;}
._1c{width:93.951911pt;}
._15{width:97.855509pt;}
._25{width:100.564128pt;}
._f{width:104.334951pt;}
._10{width:122.100307pt;}
._c{width:128.579749pt;}
._22{width:138.790181pt;}
._19{width:161.534616pt;}
._e{width:184.823431pt;}
._1d{width:229.435983pt;}
.fs6{font-size:26.555091pt;}
.fs7{font-size:29.874477pt;}
.fs5{font-size:33.193863pt;}
.fs4{font-size:36.513250pt;}
.fs3{font-size:39.832636pt;}
.fs0{font-size:46.471409pt;}
.fs2{font-size:53.110181pt;}
.fs1{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:118.220000pt;}
.y20{bottom:130.886667pt;}
.y1f{bottom:143.553333pt;}
.y1e{bottom:156.220000pt;}
.y41{bottom:244.886667pt;}
.y40{bottom:257.553333pt;}
.y3b{bottom:270.220000pt;}
.y3a{bottom:282.886667pt;}
.y39{bottom:295.553333pt;}
.y38{bottom:308.220000pt;}
.y37{bottom:320.886667pt;}
.y36{bottom:333.553333pt;}
.y35{bottom:346.220000pt;}
.y3f{bottom:358.886667pt;}
.y34{bottom:371.553333pt;}
.y33{bottom:384.220000pt;}
.y32{bottom:396.886667pt;}
.ye{bottom:400.225333pt;}
.y31{bottom:409.553333pt;}
.y30{bottom:422.220000pt;}
.y22{bottom:434.886667pt;}
.y2f{bottom:447.553333pt;}
.y2e{bottom:460.220000pt;}
.y2d{bottom:472.886667pt;}
.y2c{bottom:485.553333pt;}
.y3e{bottom:498.220000pt;}
.y2b{bottom:510.886667pt;}
.y2a{bottom:523.553333pt;}
.y29{bottom:536.220000pt;}
.y3d{bottom:548.886667pt;}
.y28{bottom:561.553333pt;}
.y27{bottom:574.220000pt;}
.y26{bottom:586.886667pt;}
.y3c{bottom:599.553333pt;}
.y25{bottom:612.220000pt;}
.y24{bottom:624.886667pt;}
.y23{bottom:650.220000pt;}
.yd{bottom:709.600000pt;}
.yc{bottom:729.600000pt;}
.yb{bottom:753.600000pt;}
.ya{bottom:777.600000pt;}
.y9{bottom:801.600000pt;}
.y1d{bottom:814.886667pt;}
.y8{bottom:825.600000pt;}
.y1c{bottom:827.553333pt;}
.y1b{bottom:840.220000pt;}
.y7{bottom:849.600000pt;}
.y1a{bottom:852.886667pt;}
.y19{bottom:865.553333pt;}
.y6{bottom:873.600000pt;}
.y18{bottom:878.220000pt;}
.y17{bottom:890.886667pt;}
.y5{bottom:897.600000pt;}
.y16{bottom:903.553333pt;}
.y15{bottom:916.220000pt;}
.y4{bottom:921.600000pt;}
.y14{bottom:928.886667pt;}
.y13{bottom:941.553333pt;}
.y3{bottom:945.600000pt;}
.y12{bottom:954.220000pt;}
.y11{bottom:966.886667pt;}
.y10{bottom:979.553333pt;}
.yf{bottom:1004.886667pt;}
.y2{bottom:1038.270667pt;}
.y1{bottom:1066.473333pt;}
.h9{height:24.138577pt;}
.ha{height:24.191688pt;}
.h8{height:24.297908pt;}
.hb{height:24.669679pt;}
.h7{height:30.837099pt;}
.h6{height:33.263570pt;}
.h4{height:36.446862pt;}
.h5{height:37.004519pt;}
.h1{height:42.335453pt;}
.h3{height:49.339358pt;}
.h2{height:54.431297pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:68.032000pt;}
.x7{left:79.370667pt;}
.x3{left:83.149333pt;}
.x4{left:102.046933pt;}
.xb{left:185.196800pt;}
.x8{left:303.572000pt;}
.xc{left:314.910667pt;}
.xd{left:420.736800pt;}
.x9{left:462.114933pt;}
.x5{left:588.565333pt;}
.x1{left:620.766667pt;}
.xa{left:632.128000pt;}
.x2{left:653.389333pt;}
}
